Subject: CCL:Graduate programs in pharmacognostics?

From: "Dr. D.Eric Walters" <[email-masked]>
Date: Fri, 1 Jul 1994 12:01:34 -0600 (CST)

Forwarded message:
> On Jul 1,  9:14am, DAVID W. EWING (216) 397-4742 wrote:
> > Subject: CCL:Graduate programs in pharmacognostics?
> > Since many of you on this list are in the medicinal sciences, perhaps you
> > could help me.  One of my students is looking for a graduate program in
> > pharmacognostics (pharmacognosy).  Which schools have such a program?
> 
> I'd advise him to be very careful.  This is only one step away from
> pharmatheism, and we all know where that leads.  :-)
> 
> More seriously, what the hell is (or are) pharmacognostics?  I ask
> publically, rather than privately, because I suspect that other
> inquiring minds might also want to know....
> 
> 	-P.
> 
> 
> -- 
> ******* After the revolution, everyone will have a home page... ******
> *Peter S. Shenkin, Box 768 Havemeyer Hall, Chemistry, Columbia Univ.,*
> *New York, NY  10027;     [email-masked];     (212) 854-5143   *
> *** ... but the Internet will be too busy for anyone to access it. ***
> 
Pharmacognosy (in Pharmacy School we used to call it "weeds & seeds")
is essentially natural product chemistry as it applies to medicinal
substances.  It used to be all plant stuff, but has been broadened in
some schools to include other natural substances, e.g., antibiotics
& things from microorganisms.

Eric Walters

* D. Eric Walters, Ph.D., Associate Professor, Biological Chemistry
* Finch University of Health Sciences/The Chicago Medical School
* 3333 Green Bay Road, North Chicago, IL  60064
* ph 708-578-3000, x-498;fax 708-578-3240; email: [email-masked]
* "A man would do nothing if he waited until he could do it so well that
*  no one would find fault with what he had done." --Cardinal Newman